Debian Bug report logs - #731850
ITP: tarantool-php -- PECL PHP driver for Tarantool/Box

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Dmitry E. Oboukhov" <unera@debian.org>

Date: Tue, 10 Dec 2013 13:54:01 UTC

Owned by: Dmitry E. Oboukhov <unera@debian.org>

Severity: wishlist

Fixed in version tarantool-php/1.0-1

Done: unera@debian.org (Dmitry E. Oboukhov)

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#731850; Package wnpp. (Tue, 10 Dec 2013 13:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dmitry E. Oboukhov" <unera@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>. (Tue, 10 Dec 2013 13:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dmitry E. Oboukhov" <unera@debian.org>
To: submit@bugs.debian.org
Subject: ITP tarantool-php -- PECL PHP driver for Tarantool/Box
Date: Tue, 10 Dec 2013 17:21:20 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Dmitry E. Oboukhov <unera@debian.org>

 Package name    : tarantool-php
 Version         : 1.0
 Upstream Author : Alexandre Kalendarev <akalend@mail.ru>
 URL             : https://github.com/tarantool/tarantool-php
 License         : PHP 3.01
 Programming Lang: C
 Description     : PECL PHP driver for Tarantool/Box

Tarantool is an in-memory database and Lua application server.
This package provides PECL PHP driver for Tarantool/Box.


-- 

. ''`.                               Dmitry E. Oboukhov
: :’  :   email: unera@debian.org jabber://UNera@uvw.ru
`. `~’              GPGKey: 1024D / F8E26537 2006-11-21
  `- 1B23 D4F8 8EC0 D902 0555  E438 AB8C 00CF F8E2 6537
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 11 Dec 2013 19:06:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: tarantool-php -- PECL PHP driver for Tarantool/Box' from 'ITP tarantool-php -- PECL PHP driver for Tarantool/Box' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 09:12:08 GMT) Full text and rfc822 format available.

Reply sent to unera@debian.org (Dmitry E. Oboukhov):
You have taken responsibility. (Tue, 15 Apr 2014 22:03:09 GMT) Full text and rfc822 format available.

Notification sent to "Dmitry E. Oboukhov" <unera@debian.org>:
Bug acknowledged by developer. (Tue, 15 Apr 2014 22:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 731850-close@bugs.debian.org (full text, mbox):

From: unera@debian.org (Dmitry E. Oboukhov)
To: 731850-close@bugs.debian.org
Subject: Bug#731850: fixed in tarantool-php 1.0-1
Date: Tue, 15 Apr 2014 22:00:06 +0000
Source: tarantool-php
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
tarantool-php, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731850@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry E. Oboukhov <unera@debian.org> (supplier of updated tarantool-php package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Mon, 09 Dec 2013 18:38:37 +0400
Source: tarantool-php
Binary: libtarantool-php
Architecture: source amd64
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Changed-By: Dmitry E. Oboukhov <unera@debian.org>
Description: 
 libtarantool-php - PECL PHP driver for Tarantool/Box
Closes: 731850
Changes: 
 tarantool-php (1.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #731850)
Checksums-Sha1: 
 edcaf50bbb488a1a99272cc13f7136040ec037ab 1240 tarantool-php_1.0-1.dsc
 ee38ba84a76ddb6a5aff942aa9ffe376a928ab6a 68109 tarantool-php_1.0.orig.tar.gz
 fe748bc71bc84e0ff29dcc3a277e6277f57ba1d7 2674 tarantool-php_1.0-1.debian.tar.gz
 cb5b30890fab4d195057d2fbb7f6009772265bdd 11874 libtarantool-php_1.0-1_amd64.deb
Checksums-Sha256: 
 5812de548078ba7dffdbc656b6ee9362126bca99cebd46399560551a5393df25 1240 tarantool-php_1.0-1.dsc
 5c60502801881e22c8fbad2420c7a9ec7939e0e2b9764a0e20600e066e1c5339 68109 tarantool-php_1.0.orig.tar.gz
 f1d8276c817ef94c015d947d08e74cfc3b5a5351230e0aab1c1d3972cc819ca6 2674 tarantool-php_1.0-1.debian.tar.gz
 bea6bebfca7c5b4307c6bb12206ae3ecadfe028b3dd5c6d5a614d9a21cd3ceb8 11874 libtarantool-php_1.0-1_amd64.deb
Files: 
 3ddebd9eac91964bac750e7b39328929 1240 php optional tarantool-php_1.0-1.dsc
 950ce8252dfe47816b9e0015a81709c7 68109 php optional tarantool-php_1.0.orig.tar.gz
 efc8706c05d18056e27a1f6524497b1a 2674 php optional tarantool-php_1.0-1.debian.tar.gz
 267e338fe39da51d4f98d60c264b752e 11874 php optional libtarantool-php_1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEAREDAAYFAlKoE34ACgkQq4wAz/jiZTf05ACfZVhTxaP1POASr/YOK/kxQpoy
gQsAniot1uxdaOatgkOFwzRSVHORYS7k
=d5+/
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:17:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.